<?
	@header("Content-type:text/html; charset=utf-8");
	include("../include/common.php");
	include("../include/page.ajax.php");	
?>
<style type="text/css">
<!--
.borderbottom {border-bottom:#CCC 1px solid; font-size:12px; color:#666}
.normal {font-size:12px; color:#666; padding-top:10px; line-height:20px;}
-->
</style>

<table width="578" border="0" align="center" cellpadding="0" cellspacing="0">
<?
//分页数
$pageid=intval($_GET["pageid"]);

$pagesize=6;

$pageurl=$_SERVER["PHP_SELF"];

if(!$pageid)
{
	$pageid=1;
}
$offset=($pageid-1)*$pagesize;
if($offset<=0)
{
	$offset=0;
}

$total=$mysql->rownums("select * from feedback");

$mysql->query("select * from feedback order by id desc limit $offset,$pagesize");

while($arr=$mysql->fetcharray())
{
?>
  <tr>
    <td height="10px" colspan="2"></td>
  </tr>
  <tr class="borderbottom">
    <td width="224" height="18" align="left" bgcolor="#F2F2F2" class="borderbottom">&nbsp;
    <font color="#F47964"><?=$arr["user"]?></font>      &nbsp;说:</td>
    <td width="354" align="right" bgcolor="#F2F2F2" class="borderbottom">&nbsp;IP:
      <?=$arr["ip"]?>
&nbsp;&nbsp;时间:&nbsp;
<?=date("Y-m-d H:i:s",$arr['time']+8*3600)?>
&nbsp;</td>
  </tr>
  <tr class="borderbottom">
    <td height="51" colspan="2" align="left" class="normal" style="font-size:13px;"><br />

      <?=$arr["feedback"]?>
      <? 
	if($arr["reply"]!="")
	{
		echo "<p><font color='red'>管理员回复</font>:<br>".$arr['reply']."</p>";
	}
	?>
    </td>
  </tr>
  
  <? }?>
  <tr class="borderbottom">
    <td height="20" colspan="2" align="center">
  <? page($total,$pagesize,$pageurl); ?></td>
  </tr>
</table>

